[MainServer] 
DataBaseServerName=  
DataBaseServerIp=0.0.0.0
UserName=sa
Password=
FileServerIP=
FilePath=                                                                                                                                                                                                        
DiskBuffer = 1

[ErpServer]
DataBaseServerName=
DataBaseServerIp=0.0.0.0
UserName=sa
Password=

[Misc]
ComputerName=本机名称
Salutatory=北京雷石世纪科技有限公司欢迎您！电话：010-51660862
StayTime=60
CompanyName=您的公司名称
LoginPhoto=

[VideoServer]
AssignMethod=average
LoadMethod=auto
Hosttask=count

[HostSetting]
CtrlServerPort=99
OpenPrint=1
CheckPrint=1
CompanyName=您的公司名称
MPInterval=5
RoomFreshInterval=5
Single=
Whole=
pay=
Exchange=
BillTitle=
BillDetail=
OrderDetail=
Confirm=
Extend=
MonitorPrint=

[FWSSetting]
HasRoomFee=0100000001
PrinterIndex=0000000000
SoundKind=0200000002
PrinterName=

[KTV]
Version=ThunderERP3.1.0.0
DataBaseName=KARAOK

[ERP]
DataBaseName=ThunderErp

